
[data-novi-id="6"]{
  color: rgb(238, 245, 252);
}
[data-novi-id="5"]{
  
  text-transform: lowercase;
  
  font-size: 16px;
  
  line-height: 24px;
  
  letter-spacing: 0.8px;
  
  font-weight: 300;
}
[data-novi-id="4"]{
  text-align: center;
}
[data-novi-id="3"]{
  text-align: center;
}
[data-novi-id="2"]{
  text-align: center;
}
[data-novi-id="1"]{
  text-align: center;
}
[data-novi-id="0"]{
  text-align: center;
}
